entity.relation.collection:
  path: '/admin/content/relation'
  defaults:
    _title: 'Relations'
    _entity_list: 'relation'
  requirements:
    _permission: 'administer relations'

entity.relation_type.collection:
  path: '/admin/structure/relation'
  defaults:
    _entity_list: 'relation_type'
    _title: 'Relation types'
  requirements:
    _permission: 'administer relation types'
